 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url('images/3255254.jpg');
  background-position: 50% 29.07%;
}

.u-section-1 .u-sheet-1 {
  min-height: 559px;
}

.u-section-1 .u-text-1 {
  margin: 140px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px 99px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 33px 99px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1703px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  width: 599px;
  margin: 52px auto 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 16px auto 0 72px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 33px 139px 0 85px;
}

.u-section-2 .u-image-1 {
  width: 420px;
  height: 448px;
  object-position: 50% 65.64%;
  margin: 47px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: -425px 0 0 520px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 94px 530px 0 0;
}

.u-section-2 .u-image-2 {
  width: 445px;
  height: 487px;
  margin: -702px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2159px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-line-1 {
    width: 884px;
    transform-origin: left center;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 117px;
    margin-left: 37px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -448px;
    margin-left: 435px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 74px;
    margin-right: 445px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -972px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2513px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.8;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    line-height: 1.8;
    margin-top: 547px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1338px;
    margin-right: auto;
    margin-bottom: 869px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3059px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.1;
    width: 540px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3167px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 363px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 52px;
  }

  .u-section-2 .u-image-2 {
    height: 372px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1568px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 777px;
  margin: 7px auto 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 7px auto 0 58px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 32px 55px 0 448px;
}

.u-section-3 .u-text-3 {
  margin: 18px 0 0 506px;
}

.u-section-3 .u-image-1 {
  width: 426px;
  height: 413px;
  margin: -473px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 118px 507px 0 0;
}

.u-section-3 .u-image-2 {
  width: 393px;
  height: 476px;
  margin: -553px 3px 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 123px 23px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2094px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 82px;
    margin-right: 82px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-weight: 700;
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-left: 448px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -552px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 238px;
    margin-right: 433px;
  }

  .u-section-3 .u-image-2 {
    height: 475px;
    margin-top: -718px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin: 281px 0 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2679px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.8;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 558px;
    height: 464px;
    margin-top: 45px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    line-height: 1.8;
    margin-top: 42px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 475px;
    height: 512px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 31px;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2781px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 8px;
    transform-origin: right center;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 449px;
    margin-top: 41px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 35px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3215px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 283px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 366px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1573px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  width: 818px;
  margin: 9px auto 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 10px auto 0 67px;
}

.u-section-4 .u-text-2 {
  margin: 47px 0 0 506px;
}

.u-section-4 .u-image-1 {
  width: 489px;
  height: 405px;
  object-position: 38.04% 50%;
  margin: -388px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 26px 507px 0 0;
}

.u-section-4 .u-image-2 {
  width: 374px;
  height: 452px;
  margin: -523px 0 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 130px 36px 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: -2px -2px 8px 0px rgba(77,77,77,1);
  margin: 59px auto 42px;
  padding: 21px 245px 21px 244px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2003px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 122px;
    margin-left: 0;
  }

  .u-section-4 .u-line-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 593px;
    height: 413px;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 91px;
    margin-right: 392px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -666px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 261px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 55px;
    margin-bottom: 9px;
    padding-right: 360px;
    padding-left: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2439px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 552px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-line-1 {
    width: 600px;
    transform-origin: left center;
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    line-height: 1.8;
    margin-top: 43px;
  }

  .u-section-4 .u-image-1 {
    height: 501px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    line-height: 1.8;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 551px;
    margin-top: 34px;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 34px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 250px;
    padding-left: 249px;
    margin: 24px 0 45px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2772px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 160px;
    padding-left: 159px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2725px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 229px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-4 .u-image-2 {
    height: 501px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 23px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 34px;
    margin-bottom: 13px;
    padding: 14px 60px 14px 59px;
  }
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 169px;
}

.u-section-5 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 23px auto 0 226px;
  padding: 10px 46px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  margin: -45px 246px 39px auto;
  padding: 10px 46px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    margin-left: 26px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }
}